TKN-CREATE(1)

NAME

tkn-create - Uses kubectl create to create Kubernetes resources

SYNOPSIS

tkn create

DESCRIPTION

Uses kubectl create to create Kubernetes resources

OPTIONS

-h, --help[=false]
    help for create

EXAMPLE

Create resources defined in foo.yaml in namespace 'bar':

    tkn create -f foo.yaml -n bar

SEE ALSO

tkn(1)